<div id="tabcon-9" class="tabcontent">
	<fieldset id="summaryPage">
		<!--wrapper-wrap start -->
		<div class="wrapper-wrap review-submitted-doc">
			<div class="row">
				<div class="col-sm-6">
					<div class="col-sm-4">
						<label>Reference Number - </label>
					</div>
					<div class="col-sm-8">
						Lorem Ipsum
					</div>
				</div>
				<div class="col-sm-6">
					<div class="col-sm-4">
						<label>Focal Point Name - </label>
					</div>
					<div class="col-sm-8">
						Lorem Ipsum
					</div>
				</div>
			</div>
			<hr class="dotted-line"></hr>
			<div class="row">
				<div class="col-sm-6">
					<div class="col-sm-4">
						<label>Request Type - </label>
					</div>
					<div class="col-sm-8">
						Lorem Ipsum
					</div>
				</div>
				<div class="col-sm-6">
					<div class="col-sm-4">
						<label>Director Name - </label>
					</div>
					<div class="col-sm-8">
						Lorem Ipsum
					</div>
				</div>
			</div>
			<hr class="dotted-line" data-ng-if="checkValidationPermission()"></hr>
			<div class="row" data-ng-if="checkValidationPermission()">
				<div class="col-sm-12">
					<div class="table-responsive">
						<h4>Initial Request Review</h4>
						<table class="table table-red table-bordered">
							<thead>
								<tr>
									<td width="40%">Tab Name</td>
									<td width="60%">Remarks</td>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>Request Details</td>
									<td>
										<textarea data-ng-model="review.remarks1"></textarea>
									</td>
								</tr>
								<tr>
									<td>Organization Chart</td>
									<td>
										<textarea data-ng-model="review.remarks2"></textarea>
									</td>
								</tr>
								<tr>
									<td>Division Legislation Mapping</td>
									<td>
										<textarea data-ng-model="review.remarks3"></textarea>
									</td>
								</tr>
								<tr>
									<td>Proposed Structure Changes</td>
									<td>
										<textarea data-ng-model="review.remarks4"></textarea>
									</td>
								</tr>
								<tr>
									<td>Functional Description</td>
									<td>
										<textarea data-ng-model="review.remarks5"></textarea>
									</td>
								</tr>
								<tr>
									<td>Distribution & Cost Of Manpower</td>
									<td>
										<textarea data-ng-model="review.remarks6"></textarea>
									</td>
								</tr>
								<tr>
									<td>Financial Implications</td>
									<td>
										<textarea data-ng-model="review.remarks7"></textarea>
									</td>
								</tr>
								<tr>
									<td>Uploaded Documents</td>
									<td>
										<textarea data-ng-model="review.remarks8"></textarea>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
			<hr class="dotted-line" data-ng-if="checkValidationPermission()"></hr>
			<!-- BOTTOM Section -->
			<div class="preApprovalSection" data-ng-if="checkValidationPermission()">
				<div class="row mTop">
					<div class="col-xs-4">
						<div><label>Pre-approved Changes</label></div>
						<p>
							<form class="radio-items">
								<label class="radio-inline">
								<input type="radio" name="optradio" value="yes" data-ng-model="review.preApproval"> <span>Yes</span>
								</label>
								<label class="radio-inline">
								<input type="radio" name="optradio" value="no" data-ng-model="review.preApproval"><span>No</span>
								</label>
						</form>
						</p>
					</div>
					<div class="col-xs-3">
						<div><label>Sector Lead Approval</label></div>
						<p>
							<form class="radio-items">
								<label class="radio-inline">
								<input type="radio" name="sectorradio" value="required" data-ng-model="review.leadApproval"></input>
								<span>Required</span>
								</label>
								<label class="radio-inline">
								<input type="radio" name="sectorradio" value="notRequired" data-ng-model="review.leadApproval"></input>
								<span>Not Required</span> 
								</label>
							</form>
						</p>
					</div>
					<div class="col-sm-3" data-ng-show="review.leadApproval === 'required'">
						<label>Select Sector:</label>
						<p class="bg-color"> 
							<select class="multiselect-ui form-control form-select-new"  data-ng-model="review.sector" multiple="multiple">
								<option value="Social Development">Social Development</option>
								<option value="Economic Development">Economic Development</option>
								<option value="Health and Safety">Health and Safety</option>
								<option value="Infrastructure Land and Environment">Infrastructure Land and Environment</option>
								<option value="Security and Justice">Security and Justice</option>
							</select>
						</p>
					</div>
				</div>
			</div>

			<!-- <hr class="dotted-line" data-ng-if="checkReviewPermission()"></hr>
			<div class="row mTop" data-ng-if="checkReviewPermission()">
				<h4>Remarks Summary</h4>
				<div class="col-xs-12">
					<div class="col-xs-2">
						<label>Division Legislation Mapping Remarks by {{loggedUser.role}}</label>
					</div>
					<div class="col-xs-10">
						<textarea data-ng-model="review.legislationRemarks"></textarea>
					</div>
				</div>
			</div>
			<div class="row mTop" data-ng-if="checkReviewPermission()">
				<div class="col-xs-12">
					<div class="col-xs-2">
						<label>Proposed Structure Changes Remarks by {{loggedUser.role}}</label>
					</div>
					<div class="col-xs-10">
						<textarea data-ng-model="review.structureChangesRemarks"></textarea>
					</div>
				</div>
			</div>
			<div class="row mTop" data-ng-if="checkReviewPermission()">
				<div class="col-xs-12">
					<div class="col-xs-2">
						<label>Functional Description Remarks by {{loggedUser.role}}</label>
					</div>
					<div class="col-xs-10">
						<textarea data-ng-model="review.functionalDescriptionRemarks"></textarea>
					</div>
				</div>
			</div>
			<div class="row mTop" data-ng-if="checkReviewPermission()">
				<div class="col-xs-12">
					<div class="col-xs-2">
						<label>Distribution & Cost Of Manpower Remarks by {{loggedUser.role}}</label>
					</div>
					<div class="col-xs-10">
						<textarea data-ng-model="review.employeeListRemarks"></textarea>
					</div>
				</div>
			</div>
			<div class="row mTop" data-ng-if="checkReviewPermission()">
				<div class="col-xs-12">
					<div class="col-xs-2">
						<label>Financial Implications Remarks by {{loggedUser.role}}</label>
					</div>
					<div class="col-xs-10">
						<textarea data-ng-model="review.expenseRemarks"></textarea>
					</div>
				</div>
			</div> -->


			<hr class="dotted-line" data-ng-if="checkReviewPermission()"></hr>
			<div class="row" data-ng-if="checkReviewPermission()">
				<div class="col-sm-12">
					<div class="table-responsive">
						<h4>Detailed Request Review</h4>
						<table class="table table-red table-bordered">
							<thead>
								<tr>
									<td width="20%">Proposed Organizational Unit</td>
									<td width="15%">Change Type</td>
									<td width="20%">Current Organizational Unit</td>
									<td width="15%">Decision</td>
									<td width="30%">Justification</td>
								</tr>
							</thead>
							<tbody>
								<tr data-ng-repeat="item in review.summary">
								<td>
									{{item.newName}}
								</td>
								<td>
									{{item.changeType}}
								</td>
								<td>
									{{item.division}}
								</td>
								<td style="padding-top: 24px;">
									<select class="form-control form-select-new" data-ng-model="item.decision">
										<option value="Approve">Approve</option>
										<option value="Reject">Reject</option>
									</select>
								</td>
								<td>
									<textarea rows="4" class="form-control form-input-new" placeholder="Enter Justification" data-ng-model="item.justification"></textarea>
								</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<!-- Add Supporting document section -->
			<hr class="dotted-line"></hr>
			<div class="row marginb20">
				<div class="col-xs-12">
					<div class="col-xs-2 no-padding">
						<span>Supporting Document</span>
					</div>
					<div class="col-xs-3">
						<span>
							<input type="file" data-ng-model="reviewUploadDocuments.reviewDocument" file-model as-file id="reviewDocument" style="display:none;" class="uploadElement"></input>
							<input class="form-control form-input" type="text" data-ng-model="reviewUploadDocuments.reviewDocument[0].name" data-ng-click="openFileInput()" readonly="readonly"></input>
						</span>
					</div>
					<div class="col-xs-1">
						<button type="button" class="btn approval" data-ng-click="uploadDocument()">UPLOAD</button>
					</div>
				</div>
			</div>
			<div class="row" data-ng-if="uploadedDocumentsToSend.length > 0">
				<div class="col-sm-12">
					<div class="table-responsive">
						<table class="table table-red table-bordered">
							<thead>
								<tr>
								<td width="30%">File</td>
								<td width="5%">Action</td>
								</tr>
							</thead>
							<tbody>
								<tr data-ng-repeat="item in uploadedDocumentsToSend">
								<td>
									{{item[0].name}}
								</td>
								<td style="text-align: center;">
									<span role="button" class="glyphicon glyphicon-remove" data-ng-click="deleteFile($index)"></span>
								</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
			<hr class="dotted-line"></hr>
			<!--  -->
			<div class="row mTop">
				<div class="col-xs-12">
					<label>Remarks by {{loggedUser.role}}</label>
						<textarea rows="6" data-ng-model="review.overallComments"></textarea>
				</div>
			</div>
		</div>
	</fieldset>
</div>